BANK KALTENG - Feature #896

[Report Attendance Recap] Perubahan Nama Field

02/17/2022 11:31 AM - Mega Yunita

Status: Closed
Priority: Urgent
Assignee: Mega Yunita
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

02/17/2022
02/24/2022
0%

0.00 hour
1.00 hour

Description
Dear Mas Azid,

Mohon bantuannya untuk mengganti nama field pada Report Attendance Recap, yang awalnya On The Spot menjadi OTS/WFH .

Menu : HR > Time Management > Time Report > Attendance Recap

Port : http://remote.minovais.com:31130/
DB : MinovaES_Bank_Kalteng

Terimakasih

clipboard-202202171131-hgngo.png

History

#1 - 02/18/2022 11:42 AM - Mega Yunita

- Tracker changed from Bug to Feature

#2 - 02/21/2022 02:26 PM - M Azid Wahyudi

- File clipboard-202202211423-mcdij.png added

- File deleted (clipboard-202202171131-hgngo.png)
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Anonymous

dear mas Agzha

udah bisa di test ya

07/03/2025

1/2



http://remote.minovais.com:31130/

Minova ES | Attendance Recap X

remote.minovais.com:

MyWorkplace  MasterData  Human Resource  Business Intelligence  System Administration Search Q. Help [ MAzid Wahyudi ~

Attendance Recap

HOME > REPORT

I My Workplace

Parameter
R = e

From Date: 01/02/2022 Organization:
End Date: 2110212022 Employee ID:
C 1D
I Organization Management ompany PT. BANK KALTENG
M Employee Administration Empioyee Area: Kantor Pusat
Employee Office: Kantor Pusal
Time Data
Impart Time Data @ View Report

Export Time Data

Generate Work Schedule

Calendar

Ho4 |1 of1 b Pl Select 2 format ~ | Export

Generate Absence Quota

Generate Personal WS

NO  Attendance Type Start Date End Date Time Start Start Time Break End Time Break Time End OTS/WFH Location In Location Qut Duration (hour)
ALcaEe oo 1 010212022 010272022 0.00
2 20202022 o2i022022 000
S m—— 3 030212022 03022022 0.00
4 o402i2022 osr022022 000
Besar 5 050202022 osiozz0z2 000
[ 0810212022 oal022022 000

makasih

#3 - 03/01/2022 03:40 PM - Mega Yunita
Done mas Azid, makasih yaa

#4 - 03/02/2022 05:44 PM - M Azid Wahyudi

- Assignee changed from Anonymous to Mega Yunita

#5 - 03/02/2022 05:46 PM - M Azid Wahyudi
- Status changed from QA Test to User Test

#6 - 04/18/2022 11:27 AM - Mega Yunita
- Status changed from User Test to Closed
